> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flashmapy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Blacklist

> This endpoint allows you to delete a list.

### Header

<ParamField header="x-api-key" type="string" required={true}>
  This parameter specifies the private key you'll need for Flashmapy access.
</ParamField>

### Response

<ResponseField name="success" type="boolean">
  Indicates whether the call was successful. true if successful, false if not.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request DELETE 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: Token <token>' \
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "success": true
  }
  ```
</ResponseExample>
